diff --git a/workdir/Asociace/Assets/Scenes/Menu.unity b/workdir/Asociace/Assets/Scenes/Menu.unity
index cc3b02aa7..31795f3e2 100644
--- a/workdir/Asociace/Assets/Scenes/Menu.unity
+++ b/workdir/Asociace/Assets/Scenes/Menu.unity
@@ -7988,8 +7290,7 @@ CanvasRenderer:
   m_CullTransparentMesh: 0
 --- !u!114 &1595873747 stripped
 MonoBehaviour:
-  m_CorrespondingSourceObject: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 351784416}
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 1164862402}
@@ -8005,407 +7306,326 @@ PrefabInstance:
   m_Modification:
     m_TransformParent: {fileID: 692456518}
     m_Modifications:
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.size
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Mode
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[1].m_Mode
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[2].m_Mode
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Target
       value: 
       objectReference: {fileID: 1896176083}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[1].m_Target
       value: 
       objectReference: {fileID: 1896176078}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[2].m_Target
       value: 
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_CallState
       value: 2
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[1].m_CallState
       value: 2
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[2].m_CallState
       value: 2
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_MethodName
       value: BackToTask
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[1].m_MethodName
       value: 
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[2].m_MethodName
       value: GameSceneIsUncovered
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[1].m_TargetAssemblyTypeName
       value: CanvasLayout, Assembly-CSharp
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[2].m_TargetAssemblyTypeName
       value: CanvasLayout, Assembly-CSharp
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
+      propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Arguments.m_BoolArgument
+      value: 0
+      objectReference: {fileID: 0}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Arguments.m_ObjectArgumentAssemblyTypeName
       value: UnityEngine.Object, UnityEngine
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[1].m_Arguments.m_ObjectArgumentAssemblyTypeName
       value: UnityEngine.Object, UnityEngine
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[2].m_Arguments.m_ObjectArgumentAssemblyTypeName
       value: UnityEngine.Object, UnityEngine
       objectReference: {fileID: 0}
-    - target: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
-      propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Arguments.m_BoolArgument
-      value: 0
-      objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Name
       value: Back To Task
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427660, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_IsActive
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Pivot.x
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Pivot.y
       value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_RootOrder
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.x
       value: 308.33337
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.y
       value: 585.79895
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalPosition.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.w
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalRotation.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 472.50006
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: -292.89948
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalEulerAnglesHint.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalEulerAnglesHint.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_LocalEulerAnglesHint.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.size
       value: 2
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Mode
       value: 6
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[1].m_Mode
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Target
       value: 
       objectReference: {fileID: 491029034}
-    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[1].m_Target
       value: 
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_CallState
       value: 2
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[1].m_CallState
       value: 2
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_MethodName
       value: SetActive
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[1].m_MethodName
       value: Resume
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[0].m_Arguments.m_ObjectArgumentAssemblyTypeName
       value: UnityEngine.Object, UnityEngine
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427662, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: FunctionsLeftButton.m_PersistentCalls.m_Calls.Array.data[1].m_Arguments.m_ObjectArgumentAssemblyTypeName
       value: UnityEngine.Object, UnityEngine
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Color.b
       value: 0.2
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Color.g
       value: 0.6509804
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460116427663, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Color.r
       value: 0.29803923
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.x
       value: 248.33337
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.y
       value: 48.424763
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 154.16669
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291107, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: -531.5866
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_text
       value: 
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontSize
       value: 36.05
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontColor.b
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontColor.g
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontColor.r
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_fontColor32.rgba
       value: 4294967295
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.lineCount
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.pageCount
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.wordCount
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_textInfo.characterCount
       value: 10
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_firstOverflowCharacterIndex
       value: -1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMax.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchorMin.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.x
       value: 248.33337
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_SizeDelta.y
       value: 447.3742
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 154.16669
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558180, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: -253.6871
       objectReference: {fileID: 0}
-    - target: {fileID: 2352906461894558181, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-        type: 3}
+    - target: {fileID: 2352906461894558181, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
       propertyPath: m_Sprite
       value: 
-      objectReference: {fileID: 21300000, guid: a50c950631390a94aa391e19a223c387,
-        type: 3}
+      objectReference: {fileID: 21300000, guid: a50c950631390a94aa391e19a223c387, type: 3}
     m_RemovedComponents: []
   m_SourcePrefab: {fileID: 100100000, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
 --- !u!1001 &1674796876
